     .somos {
        display:flex;
        width:100%;
        height:695px;
        justify-content:center;
        align-items:flex-end;
        padding:20px 20px 80px 20px;
        /*background-color:black;*/ 
        color:white;
        position:relative;
      }
      
      .somos .contenedor{
        display:flex;
        flex-direction:column;
        width:100%;
        max-width:1235px;
        /*background-color:purple;*/
        gap:24px;
        z-index:4;
      }
      
      
      .somos h2{
        font-weight:800;
        font-size:45.14px;
        line-height:45px;
      }
      
      .somos h3{
        max-width:803px;
        font-weight:500;
        font-size:20px;
        line-height:27px;
      }
      
      
      .somos .video{
        width:100%;
        height:100%;
        display:flex;
        position:absolute;
        top:0;
        left:0;
        background-color:grey;
        z-index:1;
      }
      
      .somos .video video{
          width:100%;
          height:100%;
          object-fit:cover;
          object-position: bottom;
      }
      
      .somos .gradient{
        display:flex;
        position:absolute;
        z-index:2;
        top:0;
        left:0;
        width:100%;
        height:100%;
        opacity: 0.8;
        /*background-color:green;*/
        background:linear-gradient(to top, black 5%, rgba(0,0,0,0)60%);
}

.somos .gradient img{
  width: 100%;
  height:100%;
  object-position:center;
  object-fit:cover;
}



@media(max-width:1000px){


.somos{
  height: 750px;

}

.somos .contenedor{
align-items: center;
text-align: center;
}

.somos .video{

  top: -170px;
}

.somos .gradient{
  background:linear-gradient(to top,  rgb(22, 21, 21, 0) 0%, rgb(22, 21, 21) 10%, rgb(22, 21, 21) 40%, rgba(0,0,0,0.1) 60%);
}

.somos {
  text-shadow: 0 0 10px rgba(0,0,0,0.5);
}





}



@media(max-width:700px){


      .somos h2{
        font-size:35px;
        line-height:33px;
      }
      
      .somos h3{
        font-size:18.5px;
        line-height:23.5px;
      }

      

      

}